Subject: Re: Swiss RE
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Jul 2000 04:02:00 -0700 (PDT)

I have been going back and forth with Swiss Re on the representation and this 
is the language we have come up with.  Please replace the representation 
language in the confirm for Swiss Re weather deals with the following 
language.  I told Judy Lee that you would be resending the confirm with the 
new language.

"Representation.  ENA and Counterparty each represent that as of the Trade 
Date it is: (i) exposed in the conduct of its business, including in its 
capacity of making a market, to the risk of variations in temperature of the 
kind reflected in this Transaction and (ii) entering into this Transaction 
solely as it relates to such exposure."

Please let me know if you have any questions.
Thanks,
Brent

	Scott Tackett
	07/18/2000 12:59 PM
		 
		 To: Brent Hendry/NA/Enron@Enron
		 cc: Sara Shackleton/HOU/ECT@ECT
		 Subject: Swiss RE

I received a call from Judy Lee at Swiss RE (212-317-5523) regarding the 
standard confirmation we use.  She said that their legal department wishes to 
omit Section 4 on Representation.  I said I would forward it on to our legal 
department for consideration.  Below, I have attached the most recent confirm 
we sent them.  Please advise on how I should proceed.
Thanks
Scott